<?php
$z[0]=Array("field","黄糖,黄糖介绍,融水苗族自治县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","黄糖糖采用的原料是甘蔗，含有95％左右的蔗糖，传统的方法是将收割下来的甘蔗经过切碎碾压，压出来的汁液先去除泥土、细菌、纤维等杂质，接着以小火熬煮5～6小时，不断搅拌让水份慢慢的蒸发掉，使糖的浓度逐渐增高，高浓度的糖浆在冷却后会凝固成为固体块状的",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","黄糖_融水苗族自治县特产黄糖",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　黄糖\n</p><p>　　糖采用的原料是甘蔗，含有95％左右的，传统的方法是将收割下来的甘蔗经过切碎碾压，压出来的汁液先去除泥土、细菌、纤维等杂质，接着以小火熬煮5～6小时，不断搅拌让水份慢慢的蒸发掉，使糖的浓度逐渐增高，高浓度的糖浆在冷却后会凝固成为固体块状的粗糖，也就是黄糖砖。这种传统做法保持了甘蔗原本的营养，同时也使黄糖带有一股类似焦糖的特殊风味。制作过程中熬煮的时间越久，黄糖砖的颜色也越深，使黄糖呈现出不同深浅的红褐色。黄糖具有甜度很高,黄糖的成分所含物质丰富，除了甜味外，还具有独树一格的特殊风味，适合用在作法简单的食物上，例如用来制作红豆汤、黄糖糕、红茶、等，甜味皆醇厚独到。因为甜味的纯度高，可用来调制饮料或制作西点不会影响其它材料的原味，且具有使糕点质地蓬松的效用。黄糖因为是土法生产，没有经过化学方法提炼，故保持甘蔗糖的原汁原味，是纯天然的绿色食品原料，为现今许多高级食品。\n</p><p>　　在食糖行业里，并没有专门的黄糖概念，而是把黄糖作为红糖的一个品种存在的。一般来说，红糖在熬制过程中火候较小，色泽较淡时，会呈淡黄色或青色，称为黄糖。",550,1530);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403201062a940-32301.gif",1532,1619);
$z[7][4]['name']="litpic";

?>